/*
last update: 30-05-2005
*/

html{
	overflow-x: auto;
	/* fixes MSIE scrollbar bug DO NOT REMOVE, has no effect in Mozilla, or Opera */
	background-color : #F5F9FD;
}

body{
	font-family: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif;
	font-size: 11px;
	line-height: 135%;
	margin: 0;
	padding: 0; /* required for Opera to have 0 margin */
	text-align: center; /* centers board in MSIE */
	background-color:  #EEF2F7;
}

.quicklink	{
	color: #5B6A95;
	font-size: 7pt;
	font-weight: bold;
}

table{
	color: #3A4F6C;
}

h4{
	color: #000000;
}

img{
	vertical-align: middle;
}

a:link  {
	color : #3A4F6C;
}

a:visited  {
	color : #3A4F6C;
}

a:active  {
	color : #333333;
}

a:hover  {
	color : #666666;
}

.quicklink	{
	color: #5B6A95;
	font-size: 7pt;
	font-weight: bold;
}

#ipbwrapper{
	margin: 0px auto 0px auto; /* centers the box, no matter the overall width, also applies a 20px gap at the top and bottom of the board */
	text-align: left; /* re_aligns text to left second part of two part MSIE centering workaround */
/* EDIT THIS TO CHANGE THE WIDTH OF THE BOARD -> 750px is a common fixed resolution size */
	width: 99%;
}

.borderwrap,
.borderwrapm{ /* this will affect the outlining border of all the tables and boxes through-out the skin. */
	background: #FFF;
	border: 1px solid #586A90;
	padding: 0;
	margin: 0;
}

#submenu{
	background: transparent url(images/tile_sub.gif);
	border: 1px solid #FFF;
	border-top: 0;
	color: #3A4F6C;
	margin: 0;
}

#submenu p,
#userlinks p,
#userlinksguest p{
	background: transparent !important;
	border: 0 !important;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0 !important;
	padding: 7px 0 7px 0;
	text-align: right;
}

#submenu p.home,
#userlinks p.home,
#userlinksguest p.home{
	float: left;
}

	#submenu a:link,
#submenu  a:visited{
	background: transparent;
	color: #3A4F6C;
	padding: 0 6px 0 6px;
	text-decoration: none;
}

	#submenu a:hover,
#submenu a:active{
	background: transparent;
	color: #5176B5;
}

/*
* ========================================
* form styles
* ========================================
*/

input,
textarea,
select{
	background: #FFFFFF;
	border: 1px solid #4C77B6;
	color: #3A4F6C;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	margin: 5px;
	padding: 2px;
	vertical-align: middle;
}

select{
	border: 0;
	font-family: verdana, helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

input.button{
	margin: 0;
	width: auto;
}

optgroup option{
	font-family: verdana, helvetica, sans-serif;
	font-size: 12px;
}

.codebuttons{
	font-family: Verdana, Helvetica, Sans-Serif;
	font-size: 10px;
	vertical-align: middle;
	margin:2px;
}

.textarea,
.searchinput,
.button,
.gobutton{
	background: #FFF;
	border: 1px solid #4C77B6;
	color: #000;
	font-family: Verdana, Helvetica, Sans-Serif;
	font-size: 11px;
	padding: 2px;
	vertical-align: middle;
}

.button{
	background: #DFE6EF;
}

.gobutton{
	background: transparent;
	border: 0;
	color: #072A66;
	margin: 0;
	vertical-align: middle;
}

.radiobutton,
.checkbox,
.helpbox {
	border: 0;
	vertical-align: middle;
}

.formtable{
	background: transparent;
}

.formtable td,
.pformleft,
.pformleftw,
.pformright{
	background:#F5F9FD;
	border: 1px solid #C2CFDF;
	border-bottom: 0;
	border-left: 0;
	font-weight: bold;
	margin: 1px 0 0 0;
	padding: 6px;
	width: 25%;
}

.formtable td.wider,
.pformleftw,
.pformright{
	width: 40%;
}

.formtable td.formright,
.pformright{
	border-right: 0;
	font-weight: normal;
	width: auto;
}

.formtable td.formtitle,
.formsubtitle{
	background: #D1DCEB;
	border: 1px solid #9FB9D4;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	font-weight: normal;
}

.formsubtitle{
	border: 0;
	color: #3A4F6C;
	font-weight: bold;
	padding: 5px;
}

.formtable td.formstrip{
	background: #DDE8F2;
	border: 1px solid #9FB9D4;
	border-left: 0;
	border-right: 0;
	font-weight: normal;
}

li.image {
	list-style-image: url(images/nav.gif);
}